.container {
  width: 920px;
  margin: 0 auto;
}

.font-black {
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
}

.red-text {
  color: #E74140;
}

h2 {
  font-weight: bold;
  text-align: center;
}

@media screen and (max-width: 1019px) {
  .container {
    width: 100%;
    padding: 0 12px;
  }
}

/* キービジュアル */

@media screen and (max-width: 1019px) {
  .kv_sp {
    width: 100%;
  }
}

@media screen and (max-width: 1446px) {
  .kv_pc_b {
    display: none;
  }
  .kv_pc_a {
    width: 100%;
  }
}

@media screen and (min-width: 1447px) and (max-width: 1920px) {
  .kv_pc_a {
    display: none;
  }

  h1 {
    background: url(/lp/sbihyper_climax/imgs/kv_bg.png);
    background-position: center top;
    background-size: cover;
    background-repeat: no-repeat;
    height: 560px;
    text-align: center;
    display: flex;
    align-content: center;
  }

  .kv_pc_b {
    align-content: center;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
  }
}

@media screen and (min-width: 1921px) {
  .kv_pc_a {
    display: none;
  }

  .main-image {
    background-color: #e74140;
  }

  h1 {
    background: url(/lp/sbihyper_climax/imgs/kv_bg.png);
    background-position: center top;
    background-repeat: no-repeat;
    height: 560px;
    width: 1920px;
    text-align: center;
    display: flex;
    align-content: center;
    margin: 0 auto;
  }

  .kv_pc_b {
    align-content: center;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
  }
}

/* キービジュアル end*/

/* キービジュボタン */
.kv-btn {
  background-color: #FFDF6D;
}

.kv-btn .container .cv-white-box {
  background: none;
  margin-bottom: 0;
}


/* イントロダクション */
.intro-area {
  background-color: #FFEFE8;
  padding: 100px 0;
}

.intro-head {
  color: #e74140;
  font-size: 48px;
  line-height: 1.4;
  text-align: center;
}

.intro-text {
  font-size: 20px;
  text-align: center;
  margin-top: 32px;
}

.intro-subhead {
  text-align: center;
  color: #e74140;
  font-size: 32px;
  font-weight: 700;
  margin-bottom: 80px;
  line-height: 1.4;
}

.anchor-area {
  width: 858px;
  margin: 100px auto 50px;
}

.anchor-col:first-child {
  margin-bottom: 32px;
}

.anchor-col {
  display: flex;
  position: relative;
  justify-content: space-between;
  width: 858px;
  margin: 0 auto;
}

.anchor-col img {
  width: 400px;
}

.cv-white-box {
  background-color: #ffffff;
  width: 100%;
  padding-top: 28px;
  padding-bottom: 16px;
  text-align: center;
}

.cv-white-box p {
  margin-bottom: 0;
  line-height: 1;
}

.cv-white-box-head {
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  margin-bottom: 20px !important;
}

.cv-white-box-btn {
  padding: 20px 0;
}

.cv-white-box:first-child {
  margin-bottom: 60px;
}

@media screen and (max-width: 1019px) {

  .intro-area {
    padding: 50px 0;
  }
  .intro-head {
    font-size: 22px;
  }

  .intro-text {
    font-size: 14px;
  }

  .anchor-area {
    width: 100%;
    margin: 50px auto 30px;
    max-width: 400px;
  }

  .anchor-col {
    display: block;
    position: relative;
    justify-content: initial;
    width: 100%;
    margin: 0 auto 0;
  }

  .anchor-col img {
    margin-bottom: 20px;
  }

  .anchor-col:first-child {
    margin-bottom: 0;
  }

  .intro-subhead {
    font-size: 22px;
    margin-bottom: 50px;
  }

  .cv-white-box-outer {
    margin-top: 50px;
  }

  .cv-white-box:first-child {
  margin-bottom: 30px;
  }

  .cv-white-box-head {
    font-size: 20px;
    line-height: 1.4 !important;
  }
}
/* イントロダクション end*/

/* 口座開設 */
.account-area {
  background-color: #FFDF6D;
}

.account-area-bg {
  padding: 60px 0;
  background-repeat: repeat;
  background-size: contain;
}

.account-head {
  font-weight: 900;
  font-size: 36px;
  text-align: center;
  margin-bottom: 0;
  line-height: 1.4;
  color: #000000;
}

.account-open-area {
  background-color: #7adced;
  padding: 60px 0;
}

.red-band-outer {
  margin: 0 auto 10px;
  text-align: center;
}

.red-band {
  background-color: #e74140;
  color: #ffffff;
  font-size: 20px;
  font-weight: 700;
  text-align: center;
  padding: 3px;
}

.red-band-large-p {
  font-size: 24px;
  font-weight: 900;
}

.aster {
  font-size: 14px;
}

h3 {
  font-weight: 900;
  font-size: 36px;
  text-align: center;
  margin-bottom: 0;
  line-height: 1.4;
}

.pre-item {
  text-align: center;
  font-weight: 700;
  font-size: 16px;
  line-height: 1.4;
  margin-bottom: 0;
  color: #000000;
}

.three-step-area {
  display: flex;
  margin: 20px auto 10px;
  width: 692px;
}

.step-img:not(:last-child) {
  margin-right: 10px;
}

.step-ast {
  width: 692px;
  margin: 0 auto !important;
}

@media screen and (max-width: 1019px) {
  .three-step-area-sp {
    text-align: center;
    width: 100%;
  }

  .block-h3 .body-container {
    padding-top: 0;
  }

  .three-step-area-sp {
    margin: 20px auto;
  }

  .three-step-area-sp img {
    width: 80%;
    max-width: 391px;
  }

  .account-open-area-sp {
    height: 100%;
  }

  .account-head {
    font-size: 24px;
  }

  .red-band {
    font-size: 16px;
    padding: 3px;
  }

  .red-band-large-p {
    font-size: 20px;
  }

  .aster {
    font-size: 14px;
  }

  .pre-item {
    font-weight: 400;
    margin-top: 20px;
  }

  .step-img {
    padding-left: 0;
    margin-bottom: 4px;
  }

  .step-ast {
    max-width: 391px;
    width: 100%;
  }
}

/* 口座開設 end */

/* 特典 */
.benefit-area {
  background: url(/lp/sbihyper_climax/imgs/bg_gradation.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

.bene-index {
  padding: 100px 0;
  width: 920px;
  margin: 0 auto;
}

.bene-box-outer {
  border: 4px solid #000000;
  width: 100%;
  background-color: #ffffff;
}

.bene-box-body {
  padding: 24px 40px 64px;
}

.bene-body-subhead {
  font-size: 16px;
  font-weight: bold;
  padding-left: 8px;
  border-left: 4px solid #e74140;
}

.bene-body-subhead-2 {
  font-size: 16px;
  font-weight: bold;
  padding-left: 8px;
  border-left: 4px solid #e74140;
  margin-top: 32px;
}


.bene-box-body-btn {
  margin: 32px auto 0;
  background-color: #e74140;
  width: 320px;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  border-radius: 6px;
}

.bene-box-body-btn p {
    color: #ffffff;
    text-align: center;
    font-size: 18px;
    font-weight: 22px;
    line-height: 1;
    align-items: center;
}

.btn-icon {
  position: absolute;
  right: 16px;
  top: 50;
  transform: translateX(-50%);
  width: 8px;
}

#Benefit2{
  margin: 60px auto;
}

.welcome-area {
  width: 840px;
  margin: 50px auto 20px;
  border-bottom: 4px solid #FADBDB;
}

.welcome-text {
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  line-height: 1.5;
  padding-bottom: 50px;
}
.welcome-24 {
  font-size: 24px;
}

@media screen and (max-width: 1019px) {
  .bene-index {
    width: 100%;
    padding: 50px 16px;
    max-width: 432px;
  }

  .bene-box-head img {
    width: 100%;
  }

  .bene-box-body {
    padding: 8px 16px 36px;
  }

  .bene-box-body-btn {
    width: 100%;
    margin: 30px auto 0;
  }

  .welcome-area {
    width: 100%;
    margin: 30px auto;
  }
  .welcome-text {
    font-size: 16px;
    padding-bottom: 30px;
  }
  #Benefit2{
  margin: 30px auto;
  }
}

/* 特典 end */

/* 申込者数 */
.account-entry-count {
  background-color: #FFDF6D;
}

.account-entry-count-bg {
  background: url(/lp/sbihyper_climax/imgs/bg_pattern.svg);
  background-repeat: repeat;
  background-size: contain;
}

.account-entry-count-inner {
  width: 920px;
  padding: 50px 0;
  margin: 0 auto;
  text-align: center;
}

.account-entry-count-inner p {
  font-size: 20px;
  color: #000000;
  font-weight: bold;
}

  .account-entry-count-inner img {
    width: 482px;
    text-align: center;
    margin: 0 auto;
  }

@media screen and (max-width: 1019px) {
  .account-entry-count-inner {
    width: 100%;
    padding: 20px 0 16px;
  }
  .account-entry-count-inner img {
    width: 100%;
    max-width: 400px;
  }
}


/* 申込者数 end */

/* よくあるご質問 */
.question-area {
  background-color: #EEEEEE;
  padding: 100px 0;
}

.question-head {
  font-size: 36px;
  text-align: center;
  color: #000000;
  font-weight: 700;
}

.question-inner {
  background-color: #fff;
  margin-top: 40px;
}

.question-body {
  padding: 40px 50px;
}

.accordion__label::before {
  background: url(/lp/sbihyper_climax/imgs/icon_q.png) center no-repeat;
  background-size: contain;
  content: "";
  position: absolute;
  width: 30px;
  height: 30px;
  top: 13px;
}

.accordion__label-title {
  position: relative;
  padding-left: 40px;
}

.accordion__body::before {
  background: url(/lp/sbihyper_climax/imgs/icon_a.png) center no-repeat;
  background-size: contain;
  content: "";
  position: absolute;
  width: 30px;
  height: 30px;
  top: 13px;
  left: 0;
}

.accordion__body {
  position: relative;
  padding-left: 40px !important;
}

@media screen and (max-width: 1019px) {
  .question-area {
    padding: 50px 0;
  }
  .question-head {
    font-size: 22px;
    line-height: 1.4;
  }
  .question-body {
    padding: 24px 16px;
  }

}

/* よくあるご質問end */

/* 選ばれる理由 */
.reason-area {
  background-color: #FFEFE8;
  padding: 80px 0;
}

.reason-container {
  margin: 0 auto;
  max-width: 920px;
}

.reason-head {
  font-size: 36px;
  text-align: center;
  color: #000000;
  font-weight: 700;
  line-height: 1.5;
}

.reason-head span {
  font-size: 32px;
  line-height: 1;
}

.reason-col {
  margin: auto;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  column-gap: 7px;
  row-gap: 27px;
  margin-top: 30px;
}

.reason-cell {
  background-color: #ffffff;
  position: relative;
  padding: 40px 30px 20px;
  display: flex;
  flex-direction: column;
  text-align: center;
}

.reason-cell .reasons_contents_title {
  font-size: 24px;
  color: #102a59;
}

.reason-cell img {
  display: flex;
  flex-grow: 1;
  object-fit: scale-down;
}

.reason-cell img[src$="/lp/sbihyper_climax/imgs/point_02.png"] {
  margin-top: -60px;
}

.reason-cell img[src$="/lp/sbihyper_climax/imgs/point_03.png"] {
  margin-top: -30px;
}

.reason-cell .btn-newtab {
  padding: 0 10px;
  align-items: flex-start;
  font-size: 15px;
  color: #0bacda;
  border-color: #0bacda;
  margin-top: 20px;
  min-height: 48px;
}

.reason-cell .btn-newtab:hover {
  color: #fff;
  background-color: #0bacda;
}

.reason-cell .btn-newtab .btn-lightblue-newtab {
  position: absolute;
  right: 10px;
  top: 50%;
  transform: translateY(-50%);
  line-height: 1;
}

.reason-cell .btn-newtab .btn-lightblue-newtab::before {
  content: "";
  background-image: url(/lp/sbihyper_climax/imgs/icon-newtab-lightblue.svg);
  background-size: contain;
  background-repeat: no-repeat;
  display: block;
  width: 18px;
  height: 18px;
}

.reason-cell .btn-newtab:hover .btn-lightblue-newtab::before {
  content: url(/common21/imgs/icon-newtab-white.svg);
  display: block;
  width: 18px;
  background-image: none;
}

.reasons_note {
  width: 920px;
  margin: 40px auto 0;
}

@media screen and (max-width: 1019px) {
  .reason-area {
    padding: 50px 16px;
  }
  .reason-head {
    font-size: 22px;
  }

  .reason-head span {
    font-size: 18px;
    }
  .reason-col {
    grid-template-columns: 1fr 1fr;
    width: calc(100% - 10px);
    margin-top: 40px;
    max-width: 670px;
  }

  .reason-cell {
    padding: 20px 6px;
  }

  .reason-cell img[src$="/lp/sbihyper_climax/imgs/point_02.png"] {
    width: 40%;
    margin: -50px auto 0;
  }

  .reason-cell .reasons_contents_title {
    font-size: 14px;
  }
  .reason-cell .reasons_contents_text {
    font-size: 10px;
  }

  .reason-cell .btn-newtab {
    padding: 8px;
    font-size: 10px;
    min-height: 24px;
    text-align: left;
  }

  .reason-cell .btn-newtab .btn-lightblue-newtab::before {
    width: 10px;
    height: 10px;
  }

  .reason-cell .btn-newtab:hover .btn-lightblue-newtab::before {
    width: 10px;
  }

  .reasons_note {
    width: calc(100% - 40px);
    max-width: 670px;
  }
}

/* 選ばれる理由 end */

/* ディスクレーマー */
.disc-area{
  background-color: #fff;
}

/* ディスクレーマーend */

/* フローティング */
#floating-area {
  position: fixed;
  left: 0;
  bottom: -200px;
  width: 100%;
  height: auto;
  z-index: 100;
  transition: 700ms ease;
  background-color: #2071bd;
}
#floating-area.btn_show {
  display: block;
  bottom: 0;
  transition: 700ms ease;
}
#floating-area.contents_cv {
  background-color: rgba(256, 256, 256, 0.9);
}

.contents_cv_main {
  display: flex;
  flex-direction: column; /* 縦並びにする設定 */
  align-items: center;    /* 必要なら中央揃えにする */
  gap: 10px;
}

.contents_cv_main img {
  display: block;
}

.flow-btn {
  margin: 0 auto;
}
footer.simple-footer {
  height: auto;
  margin-bottom: 70px;
}
footer.simple-footer .footer__pagetop {
  display: none;
}
.pagetop_btn {
  font-size: 12px;
  font-weight: 700;
  letter-spacing: -0.05em;
  position: absolute;
  color: #2071bd;
  cursor: pointer;
  line-height: 30px;
  height: 50px;
  width: 50px;
  background-color: #fff;
  display: flex;
  align-items: center;
  border-radius: 50%;
  justify-content: center;
  padding-top: 10px;
  box-shadow: 0 5px 15px 0 rgba(0, 0, 0, 0.1);
  transition: 1s ease;
}
.pagetop_btn:hover {
  opacity: 0.7;
}
.pagetop_btn .icon-arrow--up {
  position: absolute;
  right: 50%;
  top: 7px;
  font-size: 10px;
  transform: translate(50%, 0) scale(0.7);
  font-weight: 700;
}

.footer__pagetop__add {
  bottom: 145px !important;
}


